Subject: EDIINT AS1 conformance testing

From: "Rik Drummond" <[email-masked]>
Date: Fri, 17 Dec 1999 10:07:58 -0600

We will start the next round of ediint as1 conformance testing sponsored by
commercenet in late january. If you are interested, and this is your first
time please contact me in early january for more information.  I expect we
will have from 15-20 vendors involved this time.  additionally, i
unofficially believe commercenet will sponsor a test on as2 in the april
time frame.

cylone has volunteered to offer a testing platform for new comers to
initially test against... so those who have previously passed the test will
not be overly involved until -- my guess in april.

have a happy holiday season.... Best regards, rik